<?php

namespace auctionforge\inc\shortcodes;

class ProfileButtons
{
    public function init() {
        add_shortcode('bp_profile_buttons', array($this, 'profile_buttons'));
    }

    public function profile_buttons()
    {
        $data = array(
            "name" => "bp_profile_buttons"
        );
        do_action('bp_register_profile_buttons', $data);
    }
}
$instance = new ProfileButtons();
$instance->init();
